<!doctype html>
<html class="no-js" lang="">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <title></title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <link rel="stylesheet" href="styles/vendor/jquery.countdown.css">
        <link rel="stylesheet" href="styles/main.css">

        <script src="scripts/vendor/jquery-1.11.2.min.js"></script>
    	<script src="scripts/vendor/jquery-ui.js"></script>
        <script src="scripts/vendor/vue.min.js"></script>
    	<script src="scripts/vendor/slick.min.js"></script>
    	<script src="scripts/vendor/jquery.magnific-popup.min.js"></script>
        <script src="scripts/vendor/jquery.bootstrap-touchspin.min.js"></script>
        <script type="text/javascript" src="scripts/vendor/jquery.countdown.js"></script>
    	<script src="scripts/main.js"></script>
    </head>
    <body>
    	
    	<header>

    	    <div class="header_inner">

    	        <div class="headerTop">
    	            <div class="wrap">
    	                <div class="headerTop_social">
    	                    <a href="#" class="header_fb"></a>
    	                    <a href="#" class="header_line"></a>
    	                    <a href="#" class="header_ig"></a>
    	                    <a href="#" class="header_letter"></a>
    	                </div>
    	                <h1>
    	                    <a href="default.html"></a>
    	                </h1>
    	            </div>
    	        </div>



    	        <div class="headerBottom">
    	            <div class="wrap">
    	                <a href="default.html" class="headerBottom_logo"></a>

    	                <div class="headerBottom_center">

    	                    <ul class="menu">
    	                        <li>
    	                            <a href="#">
    	                                <span>BRAND</span>
    	                                <span>品牌</span>
    	                            </a>
    	                            <ul class="submenu">
    	                                <li>
    	                                    <a href="#">義大利La Belle</a>
    	                                    <ul class="submenu2">
    	                                        <li><a href="#">義大利La Belle1</a></li>
    	                                        <li><a href="#">義大利La Belle2</a></li>
    	                                        <li><a href="#">義大利La Belle3</a></li>
    	                                    </ul>
    	                                </li>
    	                                <li>
    	                                    <a href="#">義大利Fancy Belle</a>
    	                                    <ul class="submenu2">
    	                                        <li><a href="#">義大利Fancy Belle1</a></li>
    	                                        <li><a href="#">義大利Fancy Belle2</a></li>
    	                                        <li><a href="#">義大利Fancy Belle3</a></li>
    	                                    </ul>
    	                                </li>
    	                                <li><a href="#">法國CASA Belle</a></li>
    	                                <li>
    	                                    <a href="#">西班牙REVERT</a>
    	                                    <ul class="submenu2">
    	                                        <li><a href="#">西班牙REVERT1</a></li>
    	                                        <li><a href="#">西班牙REVERT2</a></li>
    	                                        <li><a href="#">西班牙REVERT3</a></li>
    	                                    </ul>
    	                                </li>
    	                                <li><a href="#">英國Abelia</a></li>
    	                                <li><a href="#">日本西川</a></li>
    	                                <li><a href="#">義大利Les Epiciers</a></li>
    	                            </ul>
    	                        </li>
    	                        <li>
    	                            <a href="#">
    	                                <span>COLLECTION</span>
    	                                <span>品項</span>
    	                            </a>
    	                            <ul class="submenu">
    	                                <li><a href="#">被套床包組</a></li>
    	                                <li><a href="#">兩用被床包組</a></li>
    	                                <li><a href="#">天絲床組</a></li>
    	                                <li><a href="#">中式床罩組</a></li>
    	                                <li><a href="#">MIT台灣製</a></li>
    	                                <li><a href="#">枕頭</a></li>
    	                                <li><a href="#">毯/被類</a></li>
    	                                <li><a href="#">保潔墊</a></li>
    	                                <li><a href="#">配件/其他</a></li>
    	                            </ul>
    	                        </li>
    	                        <li>
    	                            <a href="#">
    	                                <span>SIZE</span>
    	                                <span>尺寸</span>
    	                            </a>
    	                            <ul class="submenu">
    	                                <li><a href="#">單人Single</a></li>
    	                                <li><a href="#">雙人Double</a></li>
    	                                <li><a href="#">加大Queen</a></li>
    	                                <li><a href="#">特大King</a></li>
    	                            </ul>
    	                        </li>
    	                        <li>
    	                            <a href="#">
    	                                <span>DESIGNER</span>
    	                                <span>設計師</span>
    	                            </a>
    	                            <ul class="submenu">
    	                                <li><a href="#">Malis 馬里斯</a></li>
    	                                <li><a href="#">furry furry</a></li>
    	                                <li><a href="#">DreamfulCat 喵伊</a></li>
    	                                <li><a href="#">Scentennials</a></li>
    	                                <li><a href="#">CYPRESS HOME</a></li>
    	                                <li><a href="#">TopChoice</a></li>
    	                            </ul>
    	                        </li>
    	                        <li>
    	                            <a href="#">
    	                                <span>OUTLET</span>
    	                                <span>絕版品</span>
    	                            </a>
    	                        </li>
    	                    </ul>

    	                    <div class="headerSearch">
    	                        <input type="text" name="" placeholder="SEARCH">    
    	                        <a href="#"></a>
    	                    </div>
                            
    	                </div>
    	            </div>
    	        </div>



    	        <div class="header_right">
    	            <ul>
    	                <li class="header_signin">
    	                    <a href="#">
    	                        <span>SIGN IN</span>
    	                        <span>登入</span>
    	                    </a>
    	                    <ul class="header_right_submenu">
    	                        <li><a href="#">我的帳戶</a></li>
    	                        <li><a href="#">會員中心</a></li>
    	                        <li><a href="#">登出</a></li>
    	                        <li><a href="#">購物小幫手</a></li>
    	                    </ul>
    	                </li> 
    	                <li class="header_member">
    	                    <a href="#">
    	                        <span>MY BAG</span>
    	                        <span>購物車</span>
    	                    </a>
    	                    <ul class="header_right_submenu">
    	                        <li><a href="#">我要結帳</a></li>
    	                        <li><a href="#">我的收藏</a></li>
    	                    </ul>
    	                </li>
    	                <li class="header_cart">
    	                    <a href="#">
    	                        <span>STORE</span>
    	                        <span>店舖資訊</span>
    	                    </a>
    	                    <ul class="header_right_submenu">
    	                        <li><a href="#">專櫃/門市資訊</a></li>
    	                        <li><a href="#">全台特賣會資訊</a></li>
    	                    </ul>
    	                </li>
    	            </ul>
    	        </div>

    	    </div>

    	</header>
    	
		<div class="wrap">

			<div class="innerWrap clearfix">
				
				<nav class="orderStep">
					<div class="active">
						<span>1</span>
						<p>確認購物清單</p>
					</div>
					<div class="active">
						<span>2</span>
						<p>配送與付款方式</p>
					</div>
					<div class="active">
						<span>3</span>
						<p>訂單完成</p>
					</div>
				</nav>

				<p class="order_greet">親愛的 木木文武 您好，感謝您的訂購，您的訂單編號為：<span class="text_red">170314002632</span></p>
				<div class="borderWrap">
					<table class="pdTable">
						<tr>
							<th></th>
							<th>品名</th>
							<th>單價</th>
							<th>數量</th>
							<th>小計</th>
						</tr>
						<tr>
							<td>
								<img src="images/assets/pd1.jpg">
							</td>
							<td>
								<p>義大利La Belle 蘭陵世紀 特大四件式防蹣抗菌鋪棉兩用被床包組</p>
								<span class="eventTag">贈品：義大利La Belle天使絨舒眠被（不挑款）</span>
							</td>
							<td>
								3128元<br>
								<p class="text_del">3600元</p>	
							</td>
							<td>1</td>
							<td>3128元</td>
						</tr>
						<tr>
							<td>
								<img src="images/assets/pd1.jpg">
							</td>
							<td>
								<p>義大利La Belle 蘭陵世紀 特大四件式防蹣抗菌鋪棉兩用被床包組</p>
								<span class="eventTag_gray">加購商品</span>
							</td>
							<td>1680元</td>
							<td>1</td>
							<td>1680元</td>
						</tr>
						<tr>
							<td colspan="3"></td>
							<td colspan="2">
								<table class="pdTable_final">
									<tr>
										<td>商品金額總計</td>
										<td>3680</td>
									</tr>
									<tr>
										<td>運費</td>
										<td>200</td>
									</tr>
									<tr>
										<td>購物金折抵</td>
										<td>-10</td>
									</tr>
									<tr>
										<td>紅利金折抵</td>
										<td>-100</td>
									</tr>
									<tr>
										<td class="text_red">應付款總計</td>
										<td class="text_red">NT$ 3680</td>
									</tr>
								</table>
							</td>
						</tr>
					</table>

				</div><!-- end borderWrap -->


				<div class="borderWrap">
					<p class="orderTitle">付款方式與寄送資料</p>
					<div class="orderfin">
						<p>付款方式</p>
						<p>線上刷卡-宅配</p>
					</div>
					<div class="orderfin">
						<p>訂購姓名</p>	
						<p>木木文武</p>
					</div>
					<div class="orderfin">
						<p>聯絡電話</p>
						<p>0919774119</p>
					</div>
					<div class="orderfin">
						<p>寄送地址</p>
						<p>238 新北市 土城區*******巷23號5樓</p>
					</div>
					<div class="orderfin">
						<p>發票</p>
						<p>二聯式發票</p>
					</div>
				</div><!-- end 付款方式與寄送資料 -->

				<div class="orderfin_fin">
					<p class="orderpay_note">※  您可以隨時到本站<a href="#">訂單查詢</a>，查詢目前訂單處理進度</p>
					<p class="orderpay_note">※  本站購物享有10天鑑賞期服務</p>
					<p class="orderpay_note">※  如訂購之商品無法順利出貨或缺貨，我們將主動通知您並取消該訂購品項</p>
				</div>
				

				<div class="btnWrap">
					<a href="#" class="btn">< 上一步</a>
					<input type="submit" name="" class="btn" value="下一步 >">
				</div>
			</div>
			
		</div>

		

		<div class="eventWrap">
			<div class="eventInner">
				<p class="eventTitle">最新活動NEWS</p>
				<ul>
					<li>
						<a href="#"><img src="images/assets/event1.jpg"></a>
					</li>
					<li>
						<a href="#"><img src="images/assets/event2.jpg"></a>
					</li>
					<li>
						<a href="#"><img src="images/assets/event3.jpg"></a>
					</li>
					<li>
						<a href="#"><img src="images/assets/event4.jpg"></a>
					</li>
					<li>
						<a href="#"><img src="images/assets/event5.jpg"></a>
					</li>
				</ul>

				<!-- event開關 -->
				<a href="#" class="eventSwitch"></a>

			</div>
		</div>
		<div class="pageCover"></div>

    	<script>
    		$(function() {
    			


    		});
    	</script>

    	<footer>
    		<div class="footerTop">
    			<a href="#" class="js-openfooter"></a>
    			<div class="footerTop_link">
    				<a href="#">格蕾寢飾 關於我們</a>
    			</div>
    		</div>
    		<div class="footerBottom">
    		    <div class="wrap clearfix">

    		    	<div class="footer_left clearfix">
    		    		<div>
    		    			<p>> 關於格蕾</p>
    		    			<ul>
    		    				<li><a href="#">公司資訊</a></li>
    		    				<li><a href="#">品牌介紹</a></li>
    		    				<li><a href="#">隱私權條款</a></li>
    		    			</ul>
    		    		</div>
    		    		<div>
    		    			<p>> 購物說明</p>
    		    			<ul>
    		    				<li><a href="#">會員服務</a></li>
    		    				<li><a href="#">付款方式</a></li>
    		    				<li><a href="#">物流與配送</a></li>
    		    				<li><a href="#">售後服務</a></li>
    		    			</ul>
    		    		</div>
    		    		<div>
    		    			<p>> 客服資訊</p>
    		    			<ul>
    		    				<li><a href="#">客服留言</a></li>
    		    				<li><a href="#">海外運費詢價</a></li>
    		    				<li><a href="#">電子發票</a></li>
    		    				<li><a href="#">常見問題</a></li>
    		    			</ul>
    		    		</div>
    		    	</div>

    		    	<div class="footer_right">
    		    		<p>客服專線：(02)2267-2618</p>
    		    		<p>服務時間：週一～週五 09:00 ~ 18:00</p>
    		    		<p>例假日及午休時間(PM 12:00 ~ 13:00)暫不提供電話服務</p>
    		    		<p>本站最佳瀏覽環境請使用Google Chrome、Firefox或IE10以上版本</p>
    		    		<p>格蕾國際有限公司 GREAT CO., LTD</p>
    		    		<p>隱私權政策 @2017 GreatLiving</p>
    		    	</div>

    		    </div>
    		</div>
    	</footer>

    	
    </body>
</html>